Documentation Index

Fetch the complete documentation index at: https://help.gong.io/llms.txt

Use this file to discover all available pages before exploring further.

Get Generic CRM integration details (/v2/crm/integrations)

Prev Next
Get
/v2/crm/integrations

Returns the CRM integration you set up using the PUT /v2/crm/integrations endpoint. You can only have one integration at a time.

Required authorization scope: 'api:crm:integrations:read'.

Responses
200

Successful response

Expand All
object
requestId
string

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
integrations
Array of object (GenericCrmIntegration)

A list of integration objects

object

A list of integration objects

integrationId
integer (int64)

The ID of the integration.
Note: Parse the integrationId as Long or BigInt. Parsing the integrationId as an Integer truncates the integrationId to trailing zeros and returns an incorrect ID.

Example5517027188234206000
ownerEmail
string

Email address of the person responsible for the integration

Examplejoe.doe@acme.com
name
string

The name of the integration

ExampleACME Sandbox
400

Malformed request

object
requestId
string

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors
Array of string

Error messages.

Example[ "An error has occurred" ]
string
401

Access denied

object
requestId
string

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors
Array of string

Error messages.

Example[ "An error has occurred" ]
string
500

Failed to complete the operation due to an unexpected error

object
requestId
string

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors
Array of string

Error messages.

Example[ "An error has occurred" ]
string